{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "v360:emerald_hoe",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.hoe"
			}
		},
		"components": {
			"minecraft:icon": "emerald_hoe",
			"minecraft:durability": {
				"max_durability": 1361
			},
			"minecraft:use_on": {
				"blocks": [
					"grass",
					"dirt",
					"grass_path"
				]
			},
			"minecraft:max_stack_size": 1,
			"minecraft:damage": 0,
			"minecraft:enchantable": {
				"slot": "hoe",
				"value": 22
			},
			"minecraft:hand_equipped": true,
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"minecraft:emerald"
						],
						"repair_amount": 300
					}
				]
			},
			"minecraft:digger": {
				"use_efficiency": true,
				"destroy_speeds": [
					{
						"block": {
							"tags": "q.any_tag('plant', 'v360:end_wart', 'v360:infected_moss')"
						},
						"speed": 12
					},
					{
						"block": "minecraft:warped_wart_block",
						"speed": 12
					},
					{
						"block": "minecraft:nether_wart_block",
						"speed": 12
					},
					{
						"block": "minecraft:sponge",
						"speed": 12
					},
					{
						"speed": 12,
						"block": "minecraft:sculk"
					},
					{
						"block": "minecraft:sculk_vein",
						"speed": 12
					},
					{
						"speed": 12,
						"block": "minecraft:sculk_catalyst"
					},
					{
						"speed": 12,
						"block": "minecraft:sculk_sensor"
					},
					{
						"speed": 12,
						"block": "minecraft:sculk_shrieker"
					},
					{
						"speed": 12,
						"block": "minecraft:hay_block"
					},
					{
						"speed": 12,
						"block": "minecraft:target"
					},
					{
						"speed": 12,
						"block": "minecraft:dried_kelp_block"
					},
					{
						"speed": 12,
						"block": "minecraft:shroomlight"
					},
					{
						"speed": 12,
						"block": "minecraft:moss_block"
					},
					{
						"speed": 12,
						"block": "minecraft:moss_carpet"
					},
					{
						"speed": 12,
						"block": "minecraft:mangrove_leaves"
					},
					{
						"speed": 12,
						"block": "minecraft:azalea_leaves"
					},
					{
						"speed": 12,
						"block": "minecraft:flowering_azalea_leaves"
					},
					{
						"speed": 12,
						"block": "minecraft:leaves"
					},
					{
						"speed": 12,
						"block": "minecraft:leaves2"
					}
				]
			}
		}
	}
}